body{
	background: #a2a2a2;
	font-family: 'Oxygen', sans-serif;
	font-weight: 300;
}

*{ margin: 0; padding: 0; }

a{ text-decoration: none; }

a img{ border: none; }

.holder{
	margin: 0 auto;
	width: 960px;
}

.white, .white *{
	color: #fff !important;
}

/* Background Sections */

#header{ background: #A6967C; }

#content{ background: #c2c2c2; }

#footer{ background: #a2a2a2; }

/* Background Sections */

/* Header */

#header_inner{
	height: 150px;
	color: #ffffff;
	text-shadow: 1px 1px #000000;
	line-height: 150px;
}

#logo{
	float: left;
	text-indent: 20px;
	width: 300px;
	background: #404040;
}

#navigation{
	text-align: right;
	float: left;
	width: 660px;
	font-size: 17px;
}

#navigation ul li{
	display: inline;
	padding: 0px 10px 0px 10px;
	border-right: 1px solid #000000;
}

#navigation a{ color: #ffffff; }

#navigation li+li+li+li{ /* For the fourth list item */
    border:none;
	padding-right: 0;
}

/* Header */

/* Content */

#content_inner{ padding: 10px 0px 10px 0px; }

#content_inner:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* Content */

/* Footer */

#footer_inner{
	height: 20px;
	font-size: 11px;
	line-height:20px;
	color: #000000;
	text-align: center;
}

/* Footer */